"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Загрузки";
"Cabos - Network" = "Cabos - Сеть";
"Cabos - Preferences" = "Cabos - Настройки";
"Cabos - Uploads" = "Cabos - Отдачи";
"Cabos" = "Cabos";